Last Comment Bug 593156 - adding a widget version of the community map to store.mozilla.org/diy in the footer
: adding a widget version of the community map to store.mozilla.org/diy in the ...
Status: RESOLVED WONTFIX
:
Product: Websites
Classification: Other
Component: store.mozilla.org (show other bugs)
: unspecified
: All All
: -- enhancement (vote)
: ---
Assigned To: John Slater
:
Mentors:
http://store.mozilla.org/diy/
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-09-02 15:00 PDT by William Duyck [:fuzzyfox]
Modified: 2013-11-09 23:57 PST (History)
2 users (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
HTML for the modified store.mozilla.org/diy page (6.30 KB, patch)
2010-09-02 15:01 PDT, William Duyck [:fuzzyfox]
no flags Details | Diff | Splinter Review
the widget that is being added to store.mozilla.org/diy (288.24 KB, patch)
2010-09-02 15:04 PDT, William Duyck [:fuzzyfox]
no flags Details | Diff | Splinter Review

Description William Duyck [:fuzzyfox] 2010-09-02 15:00:43 PDT
User-Agent:       Mozilla/5.0 (X11; U; Linux i686; en-GB; rv:1.9.2.8) Gecko/20100722 Firefox/3.6.8
Build Identifier: Thur 2nd Sept, 2010

With the permission of David Boswell I am adding a widget version of the Mozilla Community Map (www.mozilla.org/community) to the footer of the store.mozilla.org/diy page.

I would like to get this reviewed.

Reproducible: Always




Patch contains html for the modified diy page, as well as an attachment of the widget code that will be located at store.mozilla.org/universe. The main development of this code can be found and tracked at github.com/fuzzyfox/Mozilla-Universe-Widget
Comment 1 William Duyck [:fuzzyfox] 2010-09-02 15:01:54 PDT
Created attachment 471637 [details] [diff] [review]
HTML for the modified store.mozilla.org/diy page
Comment 2 William Duyck [:fuzzyfox] 2010-09-02 15:04:13 PDT
Created attachment 471639 [details] [diff] [review]
the widget that is being added to store.mozilla.org/diy

the code in this zip file is slightly different from that of main development on github as it all points to the mozilla.org server rather than the github code
Comment 3 Kohei Yoshino [:kohei] 2013-11-09 23:57:58 PST
store.mozilla.org has been closed.

Note You need to log in before you can comment on or make changes to this bug.